Lexmark E120n unter Mac OS 9.2.2 nicht Classic

Dieses Thema im Forum "Hardware" wurde erstellt von MaCUwsen, 18. Dezember 2006.

  1. MaCUwsen

    MaCUwsen New Member

    hallo zusammen, ich habe einen lexmark-laserdrucker e120n, den ich nicht nur an osx sondern auch auf meinem g4 mit mac os 9.2.2 benutzen will. lexmark verspricht, dass er auf beiden betriebssystemen läuft. aber mit dem 9er betriebssystem meinten sie die classic-oberfläche.
    gibt es einen weg, den drucker am g4 zu betreiben?

    vielen dank für eure hilfe.

    MaCUwsen
     
  2. MacS

    MacS Active Member

    Nun, wenn Lexmark keine 9er Treiber anbietet, sieht es schlecht aus, ganz schlecht! Unter X gibt's entweder die Original-Treiber oder die Universaltreiber. Aber die gibt's nicht für 9.
     

Diese Seite empfehlen